### Method

# Gdk Clipboardis_local

#### Declaration [src]

    gboolean
    gdk_clipboard_is_local (
      GdkClipboard* clipboard
    )

#### Description [src]

Returns if the clipboard is local.

A clipboard is considered local if it was last claimed by the running application.

Note that `gdk_clipboard_get_content()` may return `NULL` even on a local clipboard. In this case the clipboard is empty.

Gets property | `Gdk.Clipboard:local`

#### Return value

Type: `gboolean`

`TRUE` if the clipboard is local.